
/* 
--------------------------------------------------------- 
---------------------------------------------------------
	Shared Template Styles
--------------------------------------------------------- 
--------------------------------------------------------- */

	/* General Styles
	---------------------------------------------*/
		form,body,html{height:100%;width:100%;}
		form,body,html{height:100%;width:100%;}
		body{margin:0;padding:0;font:18px/1.5em "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif; background:#fff; color: #474747;}
	
		a { color: #E77721; text-decoration: none; outline:none;
		-webkit-transition: color 250ms ease, background 500ms ease;
		-moz-transition: color 250ms ease, background 500ms ease;
		-ms-transition: color 250ms ease, background 500ms ease;
		-o-transition: color 250ms ease, background 500ms ease;
		transition: color 250ms ease, background 500ms ease;
		}
		a:hover { color: #E77721; text-decoration: underline; }
		a:visited{}
		a:active{}
		a img{border:none;}
	
		h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:1em 0 0.5em; padding:0;}
		h1, .PageTitleHeader {font-size:1.7778em;line-height:1.25em; color: #e87722; font-weight: normal;}
		h2, .PageSubTitleHeader {font-size: 1.4444em; line-height:1.25em;}
		h3 {font-size:1.143em;line-height:1.25em; color:#e87722;}
		h4 {font-size: 1.143em;line-height:1.25em;}
		h5 {font-size: 0.929em;line-height:1.25em;}
		p {margin:0.5em 0 1.5em;padding:0;}
		#PageTitle, .PageTitleHeader { display:none;}
	
		.left{float:left;}
		.right{float:right;}
		.center{text-align:center;}
		.textalignright{text-align:right;}
		.textalignleft{text-align:left;}
	
		hr{height:1px;line-height:1px;margin:2em 0px;clear:both;border:none;background:#ccc;color:#ccc;}
	
		img.left{float:left;margin:0 7px 1px 0;}
		img.right{float:right;margin:0 0 7px 7px;}
		img.outline{border:4px solid #333;}
	
		.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
		.clearBoth{clear:both;}
		.clearRight{clear:right;}
		.clearLeft{clear:left;}
		.invisibleButAccessible{display:none;}
	
		.idbmsBreadcrumbSeparator {color:#ff6600!important;}
		.expand img {background-color: #ff6600!important; max-width: initial !important;}
		.expand {background-color: #ff6600!important; display:inline-block; }
		.Error,.error {width:auto!important}
	
		img[src="/images/icons/v2/common/brick_edit.gif"],
		img[src="/images/icons/v2/common/delete.gif"],
		img[src="/images/icons/v2/common/arrow_out.gif"],
		img[src="/images/e.gif"],
		img[src="/images/spacer.gif"],
		img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}
	
		#inner-wrap img[src="/images/spacer.gif"] {display:none;}
	
		::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
		::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */
	
		#inner-wrap * {-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
		#inner-wrap img {max-width:100%; height:auto;}
		
			/* Midwrap fonts */
			.midWrap {font-size: 0.875em;}

	/*login template styles*/
	 .encompassOrSsoLogin ul{padding-left:0px;margin:0px;}
	 .encompassOrSsoLogin ul li a{color:#ff6600;font-size:18px;text-decoration:none;}
	 .encompassOrSsoLogin ul li a:hover{color:#000;}

	 /*form labels all bold*/
	 .divLoginInputs label, .imod_fieldLabel, .imod_fieldLabel span{font-weight:bold;}
	
	input[type='checkbox'] {
		margin-right: 10px;
	}
	/* Member Tools
	--------------------------------------------------------- */
		.memberTools {float:right; min-width: 50px;}
		.memberTools ul {list-style:none;margin:0;padding:0;float:right;}
		.memberTools li {display: inline-block; font-size: 0.7778em; line-height: 1em; border-left: 1px solid #fff; padding: 0 6px; vertical-align: middle;}
		.memberTools li:first-child {border: none;}
		.memberTools a {color: #fff; padding: 5px 0;}
		
		/* Footer Member Tools */
		.structFooter .memberTools ul {float:none;}
		.structFooter .memberTools li {font-size: 1em; padding: 0 15px; border: none; width: 100%;}
		.structFooter .memberTools a {padding: 0;}
	
	/* Social Icons
	--------------------------------------------------------- */
		.headerSocial {float:right; min-width: 50px; margin-right:20px;}
		ul.social {margin:0; padding:0;list-style:none;}
		ul.social li {display:inline; padding: 0 8px;}
		ul.social li a {text-decoration:none; color: #fff; font-size: 1.16667em;}
			/* Admin Page */
			.midWrap ul.social li a {color: #E77721}
	

	/* Search Box
	--------------------------------------------------------- */
		/* Container */
		.searchboxcontainer {position:relative; z-index:98; width:100%;}
		.searchboxcontainer .search {display:none; background:#E77721; padding:20px; position:absolute; right:200px; width: 300px;}
		/* Search Box */
		.search {position:relative; text-align:center; color:#807f7f}
		.search input {background:#fff;border:none; padding:0 10px 0 36px; height: 36px; line-height: 36px; font-size:0.875em; width:100%;-webkit-border-radius: 2px; border-radius: 2px; color:#807f7f;}
		.search button {position: absolute; background: url(../images/btn_search.png) no-repeat center; width:16px; height: 16px; left:28px; top:30px; border: none; text-indent: -999em; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
		.search label,
		.search .SearchModuleSpacer {display:none;}
		
		
	/* Top Navigation
	--------------------------------------------------------- */
		.desktopNav li.no-dropdown ul {display: none;}
		
	/* Horizontal Rule */
	.headerRule hr {height: 2px; line-height: 2px; background: #e0e0e0; margin: 0 0 35px; padding: 0;}
	.has-topImg .headerRule hr,
	.has-rotator .headerRule {display: none;}
	
	
	/* Left Column Secondary Navigation
	--------------------------------------------------------- */
		.secondaryNav {margin-bottom: 35px;}
		.secondaryNav ul {margin:0; padding:0; list-style:none;}
		.secondaryNav > ul > li {border-top: 1px solid #d9d9d9;}
		.secondaryNav > ul > li:first-child {border: none;}
		.secondaryNav ul li a {display:block; line-height:normal; color: #474747; padding: 15px 0 15px 0; font-size: 0.7778em;}
		.secondaryNav ul li a:hover {text-decoration: none; color: #e87722;}
		.secondaryNav ul li.selected > a {color: #e87722;}
			/* Accordion Button */
			.secondaryNav ul li .accordion-btn { font-size: 1.1111em;}
			.secondaryNav ul li.selected .accordion-btn {color: #e87722;}
			/* Second Level */
			.secondaryNav ul ul {padding: 0 0 15px;}
			.secondaryNav ul ul li a {display:block; padding:4px 0 4px 25px; font-size: 0.6667em; line-height: 1.5em;}
	
		
		/* Left Column Extra links */
			.left-quicklinks {display: none !important;;}
			.leftQuickLinks .left-quicklinks {display: block !important;}
			.leftQuickLinks {font-size: 0.7778em; line-height: 1.75em;}
			.leftQuickLinks ul {list-style: none; margin: 0 0 30px; padding: 0;}
			.leftQuickLinks li a {display: block; color: #e87722; font-size: 1.2857em; font-weight: normal; border-bottom: 1px solid #d9d9d9; padding: 8px 0; margin: 0 0 6px;}
			.leftQuickLinks li a:hover {text-decoration: underline;}
				/* Second Level */
				.leftQuickLinks li li a {color: #474747; text-decoration: none; font-size: 12px; border:none; padding: 0; margin: 0;}
				.leftQuickLinks li li a:hover {color: #e87722; text-decoration: none;}

		/* Mobile Nav quicklinks */
		#nav .leftQuickLinks ul{display:block;padding:15px 15px 0;}
		#nav .leftQuickLinks>ul>li>a {font-size:1em!important; text-transform:uppercase; border-bottom-color:#616161; padding-bottom:5px;}
		#nav .leftQuickLinks>ul>li>ul {padding:7px 15px 0 5px; margin-bottom:15px}
		#nav .leftQuickLinks ul li a{color:#ccc;}
	
	
	/* Footer Links
	--------------------------------------------------------- */
		.footerLinksSection {line-height: 1.75em; text-align: center;}
		.footerLinksSection ul {list-style: none; margin: 0; padding: 0;}
		.footerLinksSection li a {color: #b1b1b1; margin: 0 0 5px; font-weight: normal; font-size: 1.143em; line-height: 1.25em;}
		.footerLinksSection li a:hover {text-decoration:underline;}
		.footerLinksSection li li a {color: #646464; text-decoration:none; margin:0; font-size: 1em;}
			/* Hide in top nav - show in footer nav */
			.footer-links {display:none !important;;}
			.footerLinksSection li.footer-links {display: inline-block !important;; width: 33.333%; padding-left: 15px; padding-right: 15px; text-align: left;}
			/* Flexbox */
			.flexbox .footerLinksSection > ul {
				display: -ms-flex;
				display: -webkit-flex;
				display: flex; 
				-ms-flex-pack: center;
				-webkit-justify-content: center;
				justify-content: center;
			}
			.flexbox .footerLinksSection li.footer-links {width: auto;
				-ms-flex: 1 0 auto;
				-webkit-flex: 1 0 auto;
				flex: 1 0 auto;
			}

/* 
--------------------------------------------------------- 
---------------------------------------------------------
	Mobile Navigation
--------------------------------------------------------- 
--------------------------------------------------------- */
	#nav {display: none;}
	/* Close Button */
	a.close-btn {display:block;float:right; width: 18%; background: #E77721; color: #ffffff; text-align: center; padding: 10px; font-size: 0.55556em; line-height: 1.75em; text-transform:uppercase;}
	a.close-btn:hover {text-decoration: none; color: #fff;}
	a.close-btn .fa {font-size: 2em;}
	
	.m-pikabu-sidebar {background: #212121; z-index: 1;}
	#nav {overflow-y:scroll;}
	#nav ul li ul {display:none;}
	#nav ul li.selected > ul {display:block;}

	/* Main Nav */
	.mainNav {clear:both;}
	.m-pikabu-sidebar .mainNav ul {border-bottom-color: #282828;}
	.m-pikabu-sidebar .mainNav ul li {position:relative; border-top: 1px solid #282828; border-bottom: 1px solid #1a1a1a}
	.m-pikabu-sidebar .mainNav ul li.btn-search {display: none;}
	.m-pikabu-sidebar .mainNav ul li a {padding:10px 20px; text-transform: uppercase; font-size: 0.7778em;}
	.m-pikabu-sidebar .mainNav ul li.selected a {color:#fff;}
		/* Second Level */
		.m-pikabu-sidebar .mainNav ul ul li a {font-size: 0.7778em; padding-left: 20px; text-transform:none; }
		/* Third Level */
		.m-pikabu-sidebar .mainNav ul ul ul {padding-bottom: 10px;}
		.m-pikabu-sidebar .mainNav ul ul ul li {border: none;}
		.m-pikabu-sidebar .mainNav ul ul ul li a {padding-top: 4px; padding-bottom: 4px; font-size: 0.6667em; padding-left: 40px; color: #909090;}

	/* Mobile Accordion */
	.m-pikabu-sidebar .mainNav ul li.has-subnav .accordion-btn {color:#676767; font-size: 1.143em; line-height: 1.5em;}

	/* Mobile Search */
	.mobileSearch {float:left; width: 82%;padding:15px 20px ; text-align:center; color:#ccc; position:relative;}
	.mobileSearch input {background:#fff;border:none; padding:5px 10px 4px 32px; width:100%;-webkit-border-radius: 0; border-radius: 0; color:#333; font-size: 0.7778em; line-height: 1.5em;} 
	.mobileSearch button {background: url(../images/btn_search.png) no-repeat center; width:16px; height: 16px; position:absolute; left:28px; top:22px; border: none; text-indent: -999em; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
	.mobileSearch label,
	.mobileSearch .SearchModuleSpacer {display:none;}
	
	/* Social Icons */
	.mobileSocial ul.social {padding:14px 10px 10px;}
	.mobileSocial ul.social li a {color: #909090;}
	
	/* Quick Links */
	.mobileMemberTools ul {list-style: none; margin: 0; padding: 0}
	.mobileMemberTools ul li {}
	.mobileMemberTools ul li a {display: block; color: #fff; font-size: 0.6667em; line-height: 2em; padding: 0 20px; color: #909090;}
	.mobileMemberTools ul li a:hover {text-decoration: none;}



/* 
--------------------------------------------------------- 
---------------------------------------------------------
	News Module Patterns
--------------------------------------------------------- 
--------------------------------------------------------- */

	/* General styles
	--------------------------------------------------------- */
		/* Module Wrapper */
		.module-wrap {margin-bottom: 40px;}
	
		/* Read more links */
		.more .inner {display: none;}
		.more a .inner {display: inline;}
		
		/* Module with background */
		.module-wrap .background {background: #fff; padding: 15px 22px;}
		
		/* More button */
		.module-more {text-align:center; font-size: 0.7778em; line-height: 1.5em;}
			.background .module-more {margin-bottom: -35px;}
		.module-more a {display: inline-block; background: #e87722; color:#fff; padding: 11px 25px;}
		.module-more a:hover {text-decoration: none; color: #fff; background: #22201E}
		
		/* Homepage mobile-ready content blocks */
		.wide .snippetrow {max-width: 1170px; margin-left: auto; margin-right: auto; padding-left: 15px; padding-right: 15px;}


	/* Module Headers
	--------------------------------------------------------- */
	.module-header {margin-top: 10px; margin-bottom: 10px; max-width: 1170px; padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto;}
	.module-wrap .module-header {padding:0; max-width: auto;}
		/* Header */
		.module-header h1 {margin: 0; color: #5d5d5d; text-transform: uppercase; font-size: 1.5556em;}
		/* View More */
		.module-header .more {font-size: 0.7778em; text-align: right;}
		.module-header .more a {color: #646464; text-decoration: none;}
		.module-header .more a:hover {color: #e87722;}
			/* Flexbox Styles */
			.flexbox .module-header .row {
				display: -ms-flex;
				display: -webkit-flex;
				display: flex; 
				-ms-flex-align: flex-end;
				-webkit-align-items: flex-end;
				align-items: flex-end;
			}
		/* Interior Version */
		.interior .module-header {padding-left: 0; padding-right: 0; width: 100%;}
			

	/* Image Rotators 
	--------------------------------------------------------- 
	--------------------------------------------------------- */
	
		/* General Rotator Styles
		--------------------------------------------------------- */
		.bx-wrapper {position:relative;}
			/* Thumb */
			.bx-wrapper .sldimg {position: relative; background-repeat: no-repeat;}
			.bx-wrapper .sldimg a {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
			/* Text */
			.bx-wrapper .sldtxt .preview p {margin: 0;}
			/* Pager */
			.bx-pager {position:absolute; bottom:25px; z-index:100; display: inline-block;}
			.bx-pager .bx-pager-item {display:inline-block; padding-left:10px;}
			.bx-pager .bx-pager-item:first-child {padding-left: 0;}
			.bx-pager a {display:block;width:18px; height:18px; background: rgba(255,255,255,0.2);text-indent:-999em; outline:none;}
			.bx-pager a.active {background:#fff;}
				/* IE 8 */
				.ie8 .bx-pager a {background: #aaa;}
			/* Tool Icons */
			.bx-wrapper .tool-icons {position: relative; z-index: 10;}
			
		/* Full Width Feature Rotator 
		--------------------------------------------------------- */
		.rotator-full-wrapper {margin-bottom: 40px}
			/* Item */
			.rotator-full-slide {position:relative;}
				/* Image */
				.rotator-full-slide .sldimg {position: relative; background-size: cover; background-position: center; padding-bottom: 44.444%;}
					/* Vertical height if supported */
					.cssvhunit .rotator-full-slide .sldimg {position: relative; padding-bottom: 0; height: calc(90vh - 188px); min-height: 550px;}
					/* Gradient Overlay */
					.rotator-full-slide .sldimg:after {content: ""; position: absolute; top: 50%; bottom: 0; width: 100%; opacity: 0.8;
						background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
						background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
						background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
					}
				/* Text */
				.rotator-full-slide .sldtxt {position:absolute; width: 100%; bottom:75px; color:#fff;}
				.rotator-full-slide .sldtxt .title {font-size:1.6667em; color: #fff; font-weight:bold; text-transform:uppercase; margin: 0; padding:0 0 10px;}
				.rotator-full-slide .sldtxt .title a {color: #fff;}
				.rotator-full-slide .sldtxt .preview {margin: 0; padding-bottom: 10px;}
				/* Pager */
				.rotator-full-wrapper .bx-controls {text-align:left;}
				
				
		/* Image rotator with text box 
		--------------------------------------------------------- */
		.rotator-textbox-wrapper {margin-bottom: 40px}
			/* Item */
			.rotator-textbox-slide {position: relative;}
				/* Image */
				.rotator-textbox-slide .sldimg {background-size: cover; background-position: center; padding-bottom: 36.842%;}
				/* Text */
				.rotator-textbox-slide .sldtxt {position:absolute; width: 70%; bottom: 0; left: 0; padding: 25px; background: rgba(232,119,34,0.8); color:#fff;}
					/* IE8 */
					.ie8 .rotator-textbox-slide .sldtxt {background: #e87722;}
				.rotator-textbox-slide .sldtxt.solid {background: #373737}
				.rotator-textbox-slide .sldtxt.solid .more a {color: #e87722;}
				.rotator-textbox-slide .sldtxt .title {margin: 0 0 10px; font-size: 1.5em; color: #fff;}
				.rotator-textbox-slide .sldtxt .title a {color: #fff;}
				.rotator-textbox-slide .sldtxt .preview {font-size: 0.7778em; line-height: 1.5em; margin: 0;}
					/* Read more */
					.rotator-textbox-slide .sldtxt .more {display: inline;}
					.rotator-textbox-slide .sldtxt .more a {color: #000;}
			/* Pager */
			.rotator-textbox-wrapper .bx-pager {right: 30px; bottom: 20px;}
			.rotator-textbox-wrapper .bx-pager .bx-pager-item a {width: 14px; height: 14px;}
	
	
		/* Centered Image Rotator 
		--------------------------------------------------------- */
		.rotator-centered-wrapper {margin-bottom: 40px}
			/* Item */
			.rotator-centered-slide {text-align: center;}
				/* Image */
				.rotator-centered-slide .sldimg {position: relative; background-size: cover; background-position: center; padding-bottom: 54.386%;}
					/* Gradient Overlay */
					.rotator-centered-slide .sldimg:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.4;
						background: none;
						background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
						background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
					 }
				/* Text */
				.rotator-centered-slide .sldtxt {position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-shadow: 4px 4px 8px rgba(0,0,0,0.5); color: #fff; padding: 150px 150px 65px; font-size: 1.1111em;}
				.rotator-centered-slide .sldtxt a {color: #fff; text-decoration: underline;}
				.rotator-centered-slide .sldtxt .title {font-size: 3.25em; margin: 0 0 25px; line-height: 1.15em;}
				.rotator-centered-slide .sldtxt .title a {text-decoration: none;}
				.rotator-centered-slide .sldtxt .preview {margin: 0;}
				/* More Button */
				.rotator-centered-slide .sldtxt .more {font-size: 1em;}
				.rotator-centered-slide .sldtxt .more a {margin-top: 40px; text-shadow: none; text-decoration: none;}
					/* Flexbox */
					.flexbox .rotator-centered-slide .sldtxt {padding-top: 65px;
						display: -ms-flex;
						display: -webkit-flex;
						display: flex; 
						-ms-flex-direction: column;
						-webkit-flex-direction: column;
						flex-direction: column;
						-ms-flex-pack: center;
						-webkit-justify-content: center;
						justify-content: center;
					}
			/* Pager */
			.rotator-centered-wrapper .bx-controls {width: 100%; text-align: center;}
			
			
		/* Image Rotator with split text box
		--------------------------------------------------------- */
			/* Item */
			.rotator-split-slide {}
				/* Image */
				.rotator-split-slide .sldimg {background-size: cover; background-position: center; padding-bottom: 58.6667%;}
				/* Text */
				.rotator-split-slide .sldtxt {color: #5d5d5d; padding-top: 40px}
				.rotator-split-slide .sldtxt .title {font-size: 1.9444em; font-weight: normal; color: #5d5d5d; margin:0;}
				.rotator-split-slide .sldtxt hr {background: #ff6600; color: #ff6600; height: 2px; margin: 12px 0;}
				.rotator-split-slide .sldtxt .title a {color: #5d5d5d;}
					/* Flexbox */
					.flexbox .rotator-split-slide .inner {
						display: -ms-flex;
						display: -webkit-flex;
						display: flex; 
						-ms-flex-align: center;
						-webkit-align-items: center;
						align-items: center;
					}
					.flexbox .rotator-split-slide .sldtxt {padding-top: 0;}

				/* More button */
				.rotator-split-slide .module-more {text-align: left;}
				.rotator-split-slide .module-more a {padding: 5px 20px; margin-top: 40px}
			/* Pager */
			.rotator-split-wrapper .bx-pager {right: 50px; bottom: 15px;}
			
			
	
	/* News Listings
	--------------------------------------------------------- 
	--------------------------------------------------------- */
	
		/* General News Listing Styles 
		--------------------------------------------------------- */
		.news-item .thumb {margin-bottom: 15px; position: relative; background-size: cover; background-position: center; }
		.news-item .thumb a {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
		.news-item .text .title {font-size: 1.1111em; color: #e87722; margin: 0 0 10px;}
		.news-item .text .preview {margin: 0 0 10px;}
		.news-item .text .date {text-transform: uppercase; margin: 0 0 10px;}
		.news-item .text > .date {display:none;}
			/* Read more */
			.module-wrap .text .more {font-size: 0.75em;color: #8f8989;}
			.module-wrap .text .more a { color: #8f8989; text-decoration: none;}
			.module-wrap .text .more a:hover {color: #e87722;}
			.module-wrap .text .more .fa {display: none;}
			.module-wrap .text .more a .fa {display: inline;}
			
		
		/* Two Column News Listing 
		--------------------------------------------------------- */
			/* Item */
			.news-two-col-item {margin-top: 15px; margin-bottom: 25px; font-size: 0.8889em; line-height: 1.5em;}
				/* Thumbnail image */
				.news-two-col-item .thumb {padding-bottom: 61.1511%;}
				/* Text */
				.news-two-col-item .text .title {font-size: 1.25em;}
			/* Interior version */
			.midWrap .news-two-col-item {font-size: 1em;}
			
			
		/* Four Column News Listing 
		--------------------------------------------------------- */
			/* Module Header */
			 .flexbox .news-four-col-wrap .module-header .row {display: block;}
			/* Item */
			.news-four-col-item {margin-bottom: 30px;}
			/* Thumbnail image */
			.news-four-col-item .thumb {padding-bottom: 61.1511%;}
			/* Text */
			.news-four-col-item .text {font-size: 0.7778em; line-height: 1.5em; padding: 0 15px;}
			.news-four-col-item .text .title,
			.news-four-col-item .text .title a {color: #3b3b3b}
			.news-four-col-item .text .title a:hover {text-decoration: none; color: #e87722;}
			
			
		/* Three Column News Listing 
		--------------------------------------------------------- */
			/* Module Header */
			 .flexbox .news-three-col-wrap .module-header .row {display: block;}
			/* Item */
			.news-three-col-item {margin-bottom: 40px;}
				/* Image */
				.news-three-col-item .thumb {padding-bottom: 100%; margin-bottom: 30px;}
				/* Text */
				.news-three-col-item .text {text-align: center; padding-left: 60px; padding-right: 60px;}
				.news-three-col-item .text .title {font-size: 1.2222em; font-weight: normal; margin-bottom: 15px;}
				.news-three-col-item .text .preview {font-size: 0.7778em; line-height: 1.5em; color: #828282; font-style: italic;}
			/* More button */
			.news-three-col-wrap .module-more {font-size: 0.8889em;}
			.news-three-col-wrap .module-more a {background: none; color: #646464; text-transform: uppercase; padding: 0;}
			.news-three-col-wrap .module-more a:hover {color: #e87722}
	
	
	/* Event Listings
	--------------------------------------------------------- 
	--------------------------------------------------------- */
	
		/* General Event Styles 
		--------------------------------------------------------- */
		.event-item {margin: 0 0 10px;}
		
		
		/* Four Column Event Listing 
		--------------------------------------------------------- */
		.event-four-col-wrap {position: relative; background-size: cover; background-position: center; background-color: #e87722; padding: 20px 0;}
		.event-four-col-wrap:after {content: ""; position: absolute; z-index:0; width: 100%; height: 100%; top: 0; left: 0; background: rgba(232,119,34,0.85)}
			/* Flexbox Styles*/
			.flexbox .event-four-col-item.equal-height-item {min-height: 0;}
			.flexbox .event-four-col-item .equal-height-item-inner {
				display:inherit;
				-ms-flex-direction: column;
				-webkit-flex-direction: column;
				flex-direction: column;
				-ms-flex-pack: justify;
				-webkit-justify-content:space-between;
				justify-content: space-between;
			}
				/* IE 8 */
				.ie8 .event-four-col-wrap {background-image: none !important;}
			/* Header */
			.event-four-col-wrap .module-header {position: relative; z-index: 1; color: #fff; margin-bottom: 0; padding-left: 15px; padding-right: 15px;}
			.event-four-col-wrap .module-header h1 {color: #fff;}
			.event-four-col-wrap .module-header .more a {color: #fff;}
			.event-four-col-wrap .module-header .more a:hover {text-decoration: underline;}
			/* Item */
			.event-four-col-item {position: relative; z-index: 1; margin: 20px 0; min-height: 250px;}
			.event-four-col-item .border {border: 3px solid #fff; padding: 18px;}
			.event-four-col-item .thumbnail-url {display: none;}
				/* Date */
				.event-four-col-item .date {color: #fff;}
				.event-four-col-item .date .month {font-size: 1.3889em; text-transform: uppercase; padding-bottom: 4px;}
				.event-four-col-item .date .day {font-size: 2.7778em; line-height: 1em; margin-left: -4px;}
				/* Text */
				.event-four-col-item .text {padding-top: 30px; color: #fff;}
				.event-four-col-item .text a {color: #fff;}
				.event-four-col-item .text .title {font-size: 1em; margin: 0 0 8px; font-weight: normal; color: #fff;}
				.event-four-col-item .text .preview {font-size: 0.7778em; line-height: 1.35em; margin: 0;}
			/* Interior Version */
			.midWrap .event-four-col-wrap {padding-left: 20px; padding-right: 20px;}
			
			
		/* Three column Event Listing 
		--------------------------------------------------------- */
			/* Module Header */
			 .flexbox .event-three-col-wrap .module-header .row {display: block;}
			/* Item */
			.event-three-col-item {position: relative; margin-bottom: 30px;}
			/* Thumb */
			.event-three-col-item .thumb {position: relative; background-size: cover; background-position: center; padding-bottom: 68.571%;}
			/* Date */
			.event-three-col-item .date {position: absolute; right: 0; top: 35px; background: #e87722; color: #fff; padding: 10px; width: 75px;}
			.event-three-col-item .date .month {text-transform: uppercase; line-height: 1em; padding-bottom: 5px;}
			.event-three-col-item .date .day {font-size: 1.9444em; line-height: 1em;}
			/* Text */
			.event-three-col-item .text {font-size: 0.7778em; line-height: 1.5em;}
			.event-three-col-item .text .title a {color: #3b3b3b}
			.event-three-col-item .text .title a:hover {text-decoration: none; color: #e87722}
			.event-three-col-item .text .preview {margin: 0 0 10px;}
			
		/* Two Column Event Listing -- Old Two Column Event Listing
		--------------------------------------------------------- */
			/* Item */
			/*.event-two-col-item {position:relative; margin: 15px 0;}*/
			/* Date */
			/*.event-two-col-item .date {position:absolute; width:75px; text-align:center; color: #e87722;}*/
			/*.event-two-col-item .date .month {text-transform:uppercase; font-weight:bold; font-size:0.85em; line-height:1em; padding:5px 0;}*/
			/*.event-two-col-item .date .day {font-size:2em; line-height:1em;}*/
			/* Text */
			/*.event-two-col-item .text {padding-left:100px; min-height:70px; font-size: 0.7778em; line-height: 1.5em; color: #22201e;}*/
			/*.event-two-col-item .text .title {font-size:1.2em; line-height:normal; padding:0 0 5px; font-weight: normal; margin: 0;}*/
			/*.event-two-col-item .text .title a {color: #22201e;}*/
			/* More button */
			/*.event-two-col-wrap .module-more {font-size: 0.8889em;}*/
			/*.event-two-col-wrap .module-more a {background: none; color: #646464; text-transform: uppercase; padding: 0; margin-top: 20px;}*/
			/*.event-two-col-wrap .module-more a:hover {color: #e87722}*/

		/* Two Column Event Listing -- New Two Column Event Listing
		--------------------------------------------------------- */
			/* Item */
			.event-two-col-item {position:relative; margin: 15px 0;}
			/* Date */
			.event-two-col-item .date {float: left; width:75px; text-align:center; color: #e87722;}
			.event-two-col-item .date .month {text-transform:uppercase; font-weight:bold; font-size:0.85em; line-height:1em; padding:5px 0;}
			.event-two-col-item .date .day {font-size:2em; line-height:1em;}
			/* Text */
			.event-two-col-item .text {padding-left:100px; min-height:70px; font-size: 0.7778em; line-height: 1.5em; color: #22201e;}
			.event-two-col-item .text .title {font-size:1.2em; line-height:normal; padding:0 0 5px; font-weight: normal; margin: 0;}
			.event-two-col-item .text .title a {color: #22201e;}
			/* More button */
			.event-two-col-wrap .module-more {font-size: 0.8889em;}
			.event-two-col-wrap .module-more a {background: none; color: #646464; text-transform: uppercase; padding: 0; margin-top: 20px;}
			.event-two-col-wrap .module-more a:hover {color: #e87722}

			.event-two-col-wrap  .thumb { display:none;float: left; padding-right: 15px;  width:120px; }



.imodcalendardetail h2 {font-size: 18px;}
div[id*="DirectorySearchDiv"] h2 {display: none;}

/* 
--------------------------------------------------------- 
---------------------------------------------------------
	Utility Classes
--------------------------------------------------------- 
--------------------------------------------------------- */
	/* Flexbox Equal heights */
	.flexbox .equal-height {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex; 
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.flexbox .equal-height-item {
		display: inherit;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	.flexbox .equal-height-item-inner {
		-ms-flex: 1 0 auto;
		-webkit-flex: 1 0 auto;
		flex: 1 0 auto;
	}
		/* Fix un-needed clears */
		.flexbox .equal-height:before,
		.flexbox .equal-height:after {display:none;}



/* 
--------------------------------------------------------- 
---------------------------------------------------------
	Media Queries
--------------------------------------------------------- 
--------------------------------------------------------- */

/* Wide Desktop Only 
--------------------------------------------------------- */
@media only screen and (min-width: 1280px){

}

/* Desktop Only
--------------------------------------------------------- */
@media only screen and (min-width: 1024px){

}

/* Below Desktop
--------------------------------------------------------- */
@media only screen and (max-width: 1023px){
	/* Module Headers */
	.module-header {margin-top: 5px; margin-bottom: 5px;}
	.module-header h1 {font-size: 1.5556em;}
}

/* Tablet
--------------------------------------------------------- */
@media only screen and (min-width: 700px) and (max-width: 1023px){
	
	/* Mobile Nav */
	#nav {display:block;}
	.m-pikabu-sidebar,
	.m-pikabu-right-visible .m-pikabu-right,
	.m-pikabu-left-visible .m-pikabu-left {width:35% !important;}
	.m-pikabu-left-visible .m-pikabu-container {
		-webkit-transform: translate3d(35%, 0, 0);
		-moz-transform: translate3d(35%, 0, 0);
		-ms-transform: translate3d(35%, 0, 0);
		-o-transform: translate3d(35%, 0, 0);
		transform: translate3d(35%, 0, 0)
	}
	.m-pikabu-right-visible .m-pikabu-container {
		-webkit-transform: translate3d(-35%, 0, 0);
		-moz-transform: translate3d(-35%, 0, 0);
		-ms-transform: translate3d(-35%, 0, 0);
		-o-transform: translate3d(-35%, 0, 0);
		transform: translate3d(-35%, 0, 0)
	}
	
	
	/* Image Rotators
	--------------------------------------------------------- */
		/* General Rotator Styles */
		.bx-pager {bottom: 18px;}
		
		/* Full Width Image Rotator */
		.rotator-full-wrapper {margin-bottom: 30px;}
		.cssvhunit .rotator-full-slide .sldimg {height: auto; padding-bottom: 44.444%; min-height: 350px;}
		.rotator-full-slide .sldtxt {bottom: 55px;}
		
		/* Image rotator with text box */
		.rotator-textbox-slide .sldtxt {width:100%;}
		.rotator-textbox-wrapper .bx-pager {display: none;}
		
		/* Centered Image Rotator */
		.rotator-centered-wrapper {margin-bottom: 40px}
		.rotator-centered-slide .sldtxt {font-size: 1em;}
		.flexbox .rotator-centered-slide .sldtxt {padding: 40px;}
		.rotator-centered-slide .sldtxt .title {font-size: 3em;}
		.rotator-centered-slide .sldtxt .title {margin-bottom: 15px;}
		.rotator-centered-slide .sldtxt .more a {margin-top: 25px;}
		.rotator-centered-wrapper .bx-pager {display: none;}
	
		/* Image Rotator with split text */
		.rotator-split-slide .sldtxt {font-size: 0.7778em; line-height: 1.5em;}
	
	
	/* Module Patterns 
	--------------------------------------------------------- */
		/* Module Wrappers */
		.module-wrap {margin-bottom: 20px;}
		
		/* Three Column News */
		.news-three-col-item .thumb {margin-bottom: 15px;}
		.news-three-col-item .text .title {margin-bottom:10px}
		.news-three-col-item .text {padding-left: 10px; padding-right: 10px; font-size: 0.856em;}
		
		/* Four Column Events */
		.event-four-col-wrap {margin-bottom: 30px}
		.event-four-col-item .text {padding-top: 20px;}
			/* Interior */
			.midWrap .event-four-col-item .text .title {font-size: 1.25em;}
			.midWrap .event-four-col-item .text .preview {font-size: 1em;}
			
		/* Three column Event Listing */
		.event-three-col-item .date {font-size: 0.6111em; width: 52px; top: 22px;}
		
		/* Two Column Event Listing */
		.event-two-col-item {font-size: 0.8571em;}
		.event-two-col-item .date {width: 65px;}
		.event-two-col-item .text {padding-left: 80px;}
}


/* Mobile */
@media only screen and (max-width: 699px) {
	/* Mobile Nav */
	#nav {display:block;}
	
	/* Footer Links */
	.footerLinksSection li.footer-links {margin-top: 28px;}
	.flexbox .footerLinksSection > ul {
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	.flexbox .footerLinksSection li.footer-links {width: 100%;}
	
	/* Image Rotators
	--------------------------------------------------------- */
		/* General Rotator Styles */
		.bx-pager {display: none;}
		
		/* Full Width Image Rotator */
		.rotator-full-wrapper {margin-bottom: 30px;}
		.cssvhunit .rotator-full-slide .sldimg {height: auto; padding-bottom: 55%; min-height: 200px}
		.rotator-full-slide .sldimg:after {display: none;}
		.rotator-full-slide .sldtxt {position: static; background: #000; padding-top: 18px; padding-bottom: 18px; font-size: 0.7778em; line-height: 1.5em; }
		
		/* Image rotator with text box */
		.rotator-textbox-slide .sldtxt {width: 100%; position: static; background: #e87722;}
		
		/* Centered Image Rotator */
		.rotator-centered-wrapper {margin-bottom: 20px;}
		.rotator-centered-slide .sldtxt {position: static; color: #404040; text-shadow: none; font-size: 0.7778em; line-height: 1.5em;}
		.rotator-centered-slide .sldtxt,
		.flexbox .rotator-centered-slide .sldtxt {padding: 20px 0;}
		.rotator-centered-slide .sldtxt .title {font-size: 2em; margin-bottom: 15px;}
		.rotator-centered-slide .sldtxt .title a {color: #404040}
		
		
		/* Image Rotator with split text */
		.rotator-split-slide .sldtxt {font-size: 0.7778em; line-height: 1.5em;}
		.rotator-split-slide .sldtxt .title {margin-top: 20px;}
		.rotator-split-slide .module-more a {margin-top: 20px;}
			/* Flexbox */
			.flexbox .rotator-split-slide .inner {
				-ms-flex-direction: column;
				-webkit-flex-direction: column;
				flex-direction: column;
			}
		
	/* Module Patterns 
	--------------------------------------------------------- */
		/* Module Wrappers */
		.module-wrap {margin-bottom: 15px;}
		.module-wrap .background {padding: 15px;}
	
		/* Two Column News Listing */
		.news-two-col-item {margin-top: 8px; margin-bottom: 22px;}
		
		/* Three Column News Listing */
		.news-three-col-item {margin-bottom: 30px;}
	
		/* Four Column Event Listing */
		.event-four-col-item {margin: 14px 0; }
		.event-four-col-item .text {padding-top: 20px;}
			/* Interior */
			.midWrap .event-four-col-item .text .title {font-size: 1.25em;}
			.midWrap .event-four-col-item .text .preview {font-size: 1em;}
			
		/* Three Column Event Listing */
		.event-three-col-item {padding-right: 25px;}
		.event-three-col-item .date {right: 10px; font-size: 0.7222em; width: 64px;}
		
		/* Two Column Event Listing */
		.event-two-col-item {font-size: 0.8571em;}
		.event-two-col-item .date {width: 60px;}
		.event-two-col-item .text {padding-left: 65px;}
	
	
	/* Flexbox Equal Heights */
	.flexbox .equal-height 	{
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	
}

/* Less than 480px / mobile portrait */
@media only screen and (max-width: 479px) {

}

/* Retina Display */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	/* Search */
	.mobileSearch button,
	.search button {background-image: url(../images/btn_search_ret.png); background-size: 16px 16px;}
}